Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerList.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerList.designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerList.designer.cs	(revision 477)
@@ -159,9 +159,9 @@
             // ProgressBar
             // 
             this.ProgressBar.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressBar.Location = new System.Drawing.Point(5, 622);
+            this.ProgressBar.Location = new System.Drawing.Point(5, 621);
             this.ProgressBar.Name = "ProgressBar";
-            this.ProgressBar.Size = new System.Drawing.Size(388, 30);
+            this.ProgressBar.Size = new System.Drawing.Size(1200, 32);
             this.ProgressBar.TabIndex = 30;
             this.ProgressBar.Visible = false;
             // 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkList.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkList.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkList.cs	(revision 477)
@@ -370,15 +370,15 @@
             {
                 // 選択年月の取得
                 int nSelectYM = CommonMotions.cnvInt(comboBox1.SelectedValue);
+                // 選択年月初日(DateTime)
                 DateTime dtFirstDay = new DateTime(CommonMotions.cnvTruncate(nSelectYM / 100), nSelectYM % 100, 1);
+                // 選択年月の月末日(DateTime)
+                DateTime dtSelectEnd = dtFirstDay.EndOfMonth();
                 // 差分の半年
                 int nAddMonth = 6;
-                // 当年月の取得
+
+                // 現在年月の取得
                 int nNowYM = (DateTime.Today.Year * 100) + DateTime.Today.Month;
-                // 選択年月の月初日
-                int nDate = (CommonMotions.cnvInt(comboBox1.SelectedValue) * 100) + 1;
-                // 選択年月の月末日
-                DateTime dtSelectEnd = dtFirstDay.EndOfMonth();
 
                 strSQL.Append("SELECT");
                 strSQL.Append(" B.DEPARTMENTCODE");                     //  0
@@ -402,7 +402,13 @@
 
                 strSQL.Append(" LEFT JOIN CHGCHARGEDEP AS F");
                 strSQL.Append("         ON F.PersonCode = A.PersonCode");
-                strSQL.AppendFormat("   AND (DATE(F.StartDate) <= DATE('{0}')", dtFirstDay.ToShortDateString());
+
+                // 当月判定
+                if (nNowYM == nSelectYM)
+                    strSQL.AppendFormat("   AND (DATE(F.StartDate) <= DATE('{0}')", DateTime.Now.ToShortDateString());
+                else
+                    strSQL.AppendFormat("   AND (DATE(F.StartDate) <= DATE('{0}')", dtSelectEnd.ToShortDateString());
+
                 strSQL.AppendFormat("   AND DATE('{0}') <= DATE(F.CompDate))", dtFirstDay.ToShortDateString());
 
                 strSQL.Append(" LEFT JOIN DEPARTMENTMASTER B");
@@ -425,8 +431,8 @@
                 strSQL.Append("         AND E.ORDERNO = 1 AND E.SEQNO = 1");
                 strSQL.AppendFormat("   AND E.APPROVALSTATUS = {0}", (int)CommonDefine.ApprovalStatus.Approval);
 
+                strSQL.Append(" LEFT JOIN");
                 // 当月判定
-                strSQL.Append(" LEFT JOIN");
                 if (nNowYM == nSelectYM)
                     strSQL.Append("       (Select HH.PersonCode, CAST(DATE_FORMAT(DATE_SUB(NOW(), interval 1 DAY), '%d') AS SIGNED) - HH.HCnt As HCount");
                 else
@@ -436,7 +442,7 @@
                 strSQL.Append("                               H.PersonCode");
                 strSQL.Append("                             , count(DISTINCT DATE(H.AttendanceDate)) As HCnt");
                 strSQL.Append("                         From attendancedailydata As H");
-                strSQL.AppendFormat("                   Where (DATE('{0}') <= DATE(H.AttendanceDate)", nDate);
+                strSQL.AppendFormat("                   Where (DATE('{0}') <= DATE(H.AttendanceDate)", dtFirstDay.ToShortDateString());
                 // 当月判定
                 if (nNowYM == nSelectYM)
                     strSQL.Append("                             And DATE(H.AttendanceDate) < DATE(NOW()))");
@@ -449,7 +455,7 @@
                 strSQL.Append("                 , (SUM(TRUNCATE(OverSum.OvertimeWA, 0)) * 60 + SUM(TRUNCATE((OverSum.OvertimeWA % 1) * 100, 0))) AS OCSum");
                 strSQL.Append("                 , (SUM(TRUNCATE(OverSum.Overtime, 0)) * 60 + SUM(TRUNCATE((OverSum.Overtime % 1) * 100, 0))) AS OSum");
                 strSQL.Append("            From  attendancedailydata As OverSum");
-                strSQL.AppendFormat("      Where (DATE('{0}') <= DATE(OverSum.AttendanceDate)", nDate);
+                strSQL.AppendFormat("      Where (DATE('{0}') <= DATE(OverSum.AttendanceDate)", dtFirstDay.ToShortDateString());
                 // 当月判定
                 if (nNowYM == nSelectYM)
                     strSQL.Append("                                 And DATE(OverSum.AttendanceDate) < DATE(NOW()))");
@@ -461,7 +467,7 @@
                 strSQL.Append(" LEFT JOIN (Select K.PersonCode as PersonCode");
                 strSQL.Append("                , ifnull(count(*), 0) As Cnt");
                 strSQL.Append("            From attendancedailydata As K");
-                strSQL.AppendFormat("      Where (DATE('{0}') <= DATE(K.AttendanceDate)", nDate);
+                strSQL.AppendFormat("      Where (DATE('{0}') <= DATE(K.AttendanceDate)", dtFirstDay.ToShortDateString());
                 // 当月判定
                 if (nNowYM == nSelectYM)
                     strSQL.Append("       And DATE(K.AttendanceDate) < DATE(NOW()))");
@@ -533,10 +539,14 @@
                 strSQL.AppendFormat(" A.EMPLOYEECLASSFLG = {0}", (int)PersonInChargeMaster.EmployeeClassFlgDef.Regular);
                 strSQL.Append("       AND A.WorkingCode != 0");
 
-                strSQL.AppendFormat(" AND ((DATE(A.StartDate) <= DATE('{0}')", dtFirstDay.ToShortDateString());
+                // 当月判定
+                if (nNowYM == nSelectYM)
+                    strSQL.AppendFormat(" AND ((DATE(A.StartDate) <= DATE('{0}')", DateTime.Now.ToShortDateString());
+                else
+                    strSQL.AppendFormat(" AND ((DATE(A.StartDate) <= DATE('{0}')", dtSelectEnd.ToShortDateString());
 
-                // 当月とそれ以外は条件を変える
-                if (!dtSelectEnd.ToString("yyyyMM").Equals(DateTime.Today.ToString("yyyyMM")))
+                // 当月判定
+                if (nNowYM == nSelectYM)
                 {
                     strSQL.AppendFormat("  AND (DATE('{0}') <= DATE(A.EndDate)", dtSelectEnd.ToShortDateString());
                 }
@@ -546,7 +556,12 @@
                 }
                 strSQL.AppendFormat("   Or DATE('{0}') = DATE(A.EndDate)))", DateTime.MinValue.ToShortDateString());
 
-                strSQL.AppendFormat("   Or (DATE(A.StartDate) <= DATE('{0}')", dtFirstDay.ToShortDateString());
+                // 当月判定
+                if (nNowYM == nSelectYM)
+                    strSQL.AppendFormat("   Or (DATE(A.StartDate) <= DATE('{0}')", DateTime.Now.ToShortDateString());
+                else
+                    strSQL.AppendFormat("   Or (DATE(A.StartDate) <= DATE('{0}')", dtSelectEnd.ToShortDateString());
+
                 strSQL.AppendFormat("     AND (DATE('{0}') <= DATE(A.EndDate)", dtFirstDay.ToShortDateString());
                 strSQL.AppendFormat("     AND DATE(A.EndDate) <= DATE('{0}'))))", dtSelectEnd.ToShortDateString());
 
@@ -748,6 +763,8 @@
                     if (dtStart.Date == DateTime.MinValue || nPaidDayOffFlg == (int)PersonInChargeMaster.PaidDayOffFlgDef.NotAvailable)
                     {
                         CurRow.Cells[(int)DispColumn.HoridayStartDate].Value = "－";
+                        CurRow.Cells[(int)DispColumn.ToYearLess].Value = "－";
+                        CurRow.Cells[(int)DispColumn.PrevYearLess].Value = "－";
                     }
                     else
                     {
@@ -754,10 +771,10 @@
                         CurRow.Cells[(int)DispColumn.HoridayStartDate].Value = dtStart.ToShortDateString();
 
                         // 開始年月の取得
-                        int nNowYM = CommonMotions.cnvInt(dtStart.ToString("yyyyMM"));
-                        if (nSelectYM <= nNowYM)
+                        int nSelCal = nSelectYM - 100;
+                        int nEntYM = CommonMotions.cnvInt(CommonMotions.cnvDate(objRec[14]).ToString("yyyyMM"));
+                        if (nSelCal <= nEntYM)
                         {
-                            CurRow.Cells[(int)DispColumn.ToYearLess].Value = "－";
                             CurRow.Cells[(int)DispColumn.PrevYearLess].Value = "－";
                         }
                     }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkNotice.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkNotice.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWorkNotice.Designer.cs	(revision 477)
@@ -28,10 +28,10 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.lblTitle = new System.Windows.Forms.Label();
             this.pnlDateType1 = new System.Windows.Forms.Panel();
@@ -45,6 +45,11 @@
             this.dtType1_3 = new System.Windows.Forms.DateTimePicker();
             this.dtType1_2 = new System.Windows.Forms.DateTimePicker();
             this.dtType1_1 = new System.Windows.Forms.DateTimePicker();
+            this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.btnConstr2 = new System.Windows.Forms.Button();
+            this.dgvConstr2 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.pnlReason = new System.Windows.Forms.Panel();
@@ -67,6 +72,13 @@
             this.pnlFurikyu = new System.Windows.Forms.Panel();
             this.label8 = new System.Windows.Forms.Label();
             this.dtType3_4 = new System.Windows.Forms.DateTimePicker();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.btnConstr = new System.Windows.Forms.Button();
+            this.radioButton6 = new System.Windows.Forms.RadioButton();
+            this.radioButton5 = new System.Windows.Forms.RadioButton();
+            this.dgvConstr = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dtType3_2 = new System.Windows.Forms.DateTimePicker();
             this.label15 = new System.Windows.Forms.Label();
             this.dtType3_3 = new System.Windows.Forms.DateTimePicker();
@@ -86,31 +98,19 @@
             this.btnOnHold = new System.Windows.Forms.Button();
             this.btnHelp = new System.Windows.Forms.Button();
             this.btnComment = new System.Windows.Forms.Button();
-            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.btnConstr = new System.Windows.Forms.Button();
-            this.radioButton6 = new System.Windows.Forms.RadioButton();
-            this.radioButton5 = new System.Windows.Forms.RadioButton();
-            this.dgvConstr = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.btnConstr2 = new System.Windows.Forms.Button();
-            this.dgvConstr2 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.pnlDateType1.SuspendLayout();
             this.panel6.SuspendLayout();
+            this.groupBoxEx2.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstr2)).BeginInit();
             this.pnlReason.SuspendLayout();
             this.pnlDateType2.SuspendLayout();
             this.pnlDateType3.SuspendLayout();
             this.pnlFurikyu.SuspendLayout();
+            this.groupBoxEx1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstr)).BeginInit();
             this.pnlComment.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
-            this.groupBoxEx1.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstr)).BeginInit();
-            this.groupBoxEx2.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstr2)).BeginInit();
             this.SuspendLayout();
             // 
             // label1
@@ -265,6 +265,85 @@
             this.dtType1_1.TabStop = false;
             this.dtType1_1.ValueChanged += new System.EventHandler(this.dtType1ValueChanged);
             // 
+            // groupBoxEx2
+            // 
+            this.groupBoxEx2.BackColor = System.Drawing.Color.White;
+            this.groupBoxEx2.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx2.Controls.Add(this.btnConstr2);
+            this.groupBoxEx2.Controls.Add(this.dgvConstr2);
+            this.groupBoxEx2.Location = new System.Drawing.Point(35, 36);
+            this.groupBoxEx2.Name = "groupBoxEx2";
+            this.groupBoxEx2.Size = new System.Drawing.Size(836, 50);
+            this.groupBoxEx2.TabIndex = 144;
+            this.groupBoxEx2.TabStop = false;
+            this.groupBoxEx2.Text = "工事名・申請名";
+            // 
+            // btnConstr2
+            // 
+            this.btnConstr2.BackColor = System.Drawing.Color.Linen;
+            this.btnConstr2.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnConstr2.Location = new System.Drawing.Point(707, 15);
+            this.btnConstr2.Name = "btnConstr2";
+            this.btnConstr2.Size = new System.Drawing.Size(120, 30);
+            this.btnConstr2.TabIndex = 126;
+            this.btnConstr2.Text = "工事選択";
+            this.btnConstr2.UseVisualStyleBackColor = false;
+            this.btnConstr2.Click += new System.EventHandler(this.btnConstr2_Click);
+            // 
+            // dgvConstr2
+            // 
+            this.dgvConstr2.AllowUserToAddRows = false;
+            this.dgvConstr2.AllowUserToDeleteRows = false;
+            this.dgvConstr2.AllowUserToResizeRows = false;
+            this.dgvConstr2.BackgroundColor = System.Drawing.Color.White;
+            this.dgvConstr2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvConstr2.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvConstr2.ColumnHeadersHeight = 30;
+            this.dgvConstr2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvConstr2.ColumnHeadersVisible = false;
+            this.dgvConstr2.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn1,
+            this.dataGridViewTextBoxColumn2});
+            this.dgvConstr2.EnableHeadersVisualStyles = false;
+            this.dgvConstr2.Location = new System.Drawing.Point(20, 18);
+            this.dgvConstr2.Name = "dgvConstr2";
+            this.dgvConstr2.RowHeadersVisible = false;
+            this.dgvConstr2.RowHeadersWidth = 20;
+            this.dgvConstr2.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvConstr2.RowTemplate.DefaultCellStyle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dgvConstr2.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvConstr2.RowTemplate.Height = 24;
+            this.dgvConstr2.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvConstr2.Size = new System.Drawing.Size(681, 24);
+            this.dgvConstr2.TabIndex = 38;
+            this.dgvConstr2.TabStop = false;
+            this.dgvConstr2.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvConstr2_CellDoubleClick);
+            this.dgvConstr2.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvConstr2_CellEnter);
+            // 
+            // dataGridViewTextBoxColumn1
+            // 
+            this.dataGridViewTextBoxColumn1.Frozen = true;
+            this.dataGridViewTextBoxColumn1.HeaderText = "工事番号";
+            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.ReadOnly = true;
+            this.dataGridViewTextBoxColumn1.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn2
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle2;
+            this.dataGridViewTextBoxColumn2.HeaderText = "工事名称";
+            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
+            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn2.Width = 496;
+            // 
             // btnDataDelete
             // 
             this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -531,6 +610,111 @@
             this.dtType3_4.TabIndex = 125;
             this.dtType3_4.TabStop = false;
             // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx1.Controls.Add(this.btnConstr);
+            this.groupBoxEx1.Controls.Add(this.radioButton6);
+            this.groupBoxEx1.Controls.Add(this.radioButton5);
+            this.groupBoxEx1.Controls.Add(this.dgvConstr);
+            this.groupBoxEx1.Location = new System.Drawing.Point(525, 6);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(375, 74);
+            this.groupBoxEx1.TabIndex = 131;
+            this.groupBoxEx1.TabStop = false;
+            this.groupBoxEx1.Text = "申請工事名称";
+            // 
+            // btnConstr
+            // 
+            this.btnConstr.BackColor = System.Drawing.Color.Linen;
+            this.btnConstr.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnConstr.Location = new System.Drawing.Point(240, 47);
+            this.btnConstr.Name = "btnConstr";
+            this.btnConstr.Size = new System.Drawing.Size(120, 22);
+            this.btnConstr.TabIndex = 126;
+            this.btnConstr.Text = "工事選択";
+            this.btnConstr.UseVisualStyleBackColor = false;
+            this.btnConstr.Click += new System.EventHandler(this.btnConstr_Click);
+            // 
+            // radioButton6
+            // 
+            this.radioButton6.AutoSize = true;
+            this.radioButton6.Location = new System.Drawing.Point(122, 46);
+            this.radioButton6.Name = "radioButton6";
+            this.radioButton6.Size = new System.Drawing.Size(111, 20);
+            this.radioButton6.TabIndex = 125;
+            this.radioButton6.Text = "工事選択無";
+            this.radioButton6.UseVisualStyleBackColor = true;
+            // 
+            // radioButton5
+            // 
+            this.radioButton5.AutoSize = true;
+            this.radioButton5.Checked = true;
+            this.radioButton5.Location = new System.Drawing.Point(12, 46);
+            this.radioButton5.Name = "radioButton5";
+            this.radioButton5.Size = new System.Drawing.Size(94, 20);
+            this.radioButton5.TabIndex = 125;
+            this.radioButton5.TabStop = true;
+            this.radioButton5.Text = "工事選択";
+            this.radioButton5.UseVisualStyleBackColor = true;
+            this.radioButton5.CheckedChanged += new System.EventHandler(this.radioButton5_CheckedChanged);
+            // 
+            // dgvConstr
+            // 
+            this.dgvConstr.AllowUserToAddRows = false;
+            this.dgvConstr.AllowUserToDeleteRows = false;
+            this.dgvConstr.AllowUserToResizeRows = false;
+            this.dgvConstr.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvConstr.BackgroundColor = System.Drawing.Color.White;
+            this.dgvConstr.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvConstr.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
+            this.dgvConstr.ColumnHeadersHeight = 30;
+            this.dgvConstr.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvConstr.ColumnHeadersVisible = false;
+            this.dgvConstr.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column16,
+            this.Column2});
+            this.dgvConstr.EnableHeadersVisualStyles = false;
+            this.dgvConstr.Location = new System.Drawing.Point(12, 20);
+            this.dgvConstr.Name = "dgvConstr";
+            this.dgvConstr.RowHeadersVisible = false;
+            this.dgvConstr.RowHeadersWidth = 20;
+            this.dgvConstr.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvConstr.RowTemplate.DefaultCellStyle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dgvConstr.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
+            this.dgvConstr.RowTemplate.Height = 24;
+            this.dgvConstr.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvConstr.Size = new System.Drawing.Size(350, 24);
+            this.dgvConstr.TabIndex = 38;
+            this.dgvConstr.TabStop = false;
+            this.dgvConstr.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvConstrction_CellDoubleClick);
+            this.dgvConstr.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvConstr_CellEnter);
+            // 
+            // Column16
+            // 
+            this.Column16.Frozen = true;
+            this.Column16.HeaderText = "工事番号";
+            this.Column16.Name = "Column16";
+            this.Column16.ReadOnly = true;
+            this.Column16.Visible = false;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column2.HeaderText = "工事名称";
+            this.Column2.Name = "Column2";
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 346;
+            // 
             // dtType3_2
             // 
             this.dtType3_2.CustomFormat = "HH:mm";
@@ -646,7 +830,7 @@
             this.pnlApproval.Controls.Add(this.lblApprovalCount);
             this.pnlApproval.Controls.Add(this.btnPetition);
             this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(740, 0);
+            this.pnlApproval.Location = new System.Drawing.Point(708, 0);
             this.pnlApproval.Name = "pnlApproval";
             this.pnlApproval.Size = new System.Drawing.Size(262, 34);
             this.pnlApproval.TabIndex = 111;
@@ -701,7 +885,7 @@
             this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
             this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
             this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(740, 0);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(708, 0);
             this.pnlApprovalButton.Name = "pnlApprovalButton";
             this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
             this.pnlApprovalButton.TabIndex = 112;
@@ -749,7 +933,7 @@
             this.btnHelp.BackColor = System.Drawing.Color.Black;
             this.btnHelp.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnHelp.ForeColor = System.Drawing.Color.White;
-            this.btnHelp.Location = new System.Drawing.Point(972, 35);
+            this.btnHelp.Location = new System.Drawing.Point(972, 0);
             this.btnHelp.Name = "btnHelp";
             this.btnHelp.Size = new System.Drawing.Size(30, 30);
             this.btnHelp.TabIndex = 141;
